mdir(1)

NAZWA
mdir - wyświetl katalog DOSu

SKŁADNIA
mdir [-/] [-s] [-f] [-w] [-X] plikDOS [plikiDOS...]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Polecenie mdir używane jest do wyświetlania katalogów MS-DOSu lub list wybranych grup plików DOSu. Jeśli składowa ścieżki nie jest katalogiem to jest to błąd.

OPCJE

-/  Wyświetlanie rekurencyjne. Jak DOSowa opcja -s (z podkatalogami).

-a  Wyświetl również pliki ukryte.

-f  Szybkie (fast). Nie próbuj znajdować informacji o wolnym miejscu. Na większych dyskach dowiedzenie się, ile jest obecnie wolnego miejsca zabiera całkiem sporo czasu, gdyż musi być wczytana i przeglądnięta cała tablica alokacji plików (FAT). Opcja -f pomija ten krok. Nie jest ona potrzebna dla systemów FAT32, które przechowują rozmiar wprost.

-w  Wyświetlanie w formie szerokiej listy. Przy użyciu tej opcji mdir wyświetla nazwy plików na szerokości strony bez wyświetlania rozmiarów czy dat utworzenia plików.

-X  Lista zwięzła. Wyświetla tylko nazwy plików ze ścieżką bez ozdobników czy informacji dodatkowych.

UWAGI
Niniejsza, polska wersja dokumentacji, powstała jako tłumaczenie pliku Texinfo pakietu mtools wersji 3.9.6. W stosunku do automatycznie generowanej z Textinfo dokumentacji oryginalnej dokonano przesunięcia sekcji opisującej konwersję dokumentacji do mtools(1). Tam też znajdziesz notę prawną dotyczącą rozpowszechniania, modyfikacji i tłumaczenia dokumentacji pakietu mtools

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 mdir

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.